{
  "name": "zcinema-app-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "express": "^4.17.1",
    "express-validator": "^6.3.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.8.1",
    "nodemailer": "^6.4.2"
  }
}
